<!-- -------------------- ./doc/content/rename-documents_content.html -------------------- -->

<form novalidate="novalidate" id="upddoc1" class="form-horizontal" method="post" action="<?php echo $this->URL->GetDosMethod('RenFile2'); ?>">

	<input name="DID" value="<?php echo $this->DID; ?>" type="hidden">

	<div>
		<h2>Renommage de documents</h2>
	</div>

	<div class="rename-list">
		<p class="text-info">Veuillez fournir les nouveaux noms pour les fichiers suivants :</p>

		<?php foreach ($this->RLIST as $ind => $value) : ?>
			<input type="hidden" name="ORN[]" value="<?php echo $value; ?>">
			<div class="form-group row">
				<input type="text" class="fr-input" id="renelt<?php echo $ind; ?>" name="NRN[]" value="<?php echo $value; ?>">
			</div>
		<?php endforeach; ?>

		<hr>

		<div>
			<button type="submit" class="fr-btn fr-btn--sm fr-icon-edit-line fr-btn--icon-left">
				Renommer
			</button>
		</div>
	</div>
</form>